# docker mcp feature

<!---MARKER_GEN_START-->
Manage experimental features for Docker MCP Gateway.

Features are stored in your Docker configuration file (~/.docker/config.json)
and control optional functionality that may change in future versions.

### Subcommands

| Name                                | Description                                  |
|:------------------------------------|:---------------------------------------------|
| [`disable`](mcp_feature_disable.md) | Disable an experimental feature              |
| [`enable`](mcp_feature_enable.md)   | Enable an experimental feature               |
| [`ls`](mcp_feature_ls.md)           | List all available features and their status |



<!---MARKER_GEN_END-->

